#include<QMetaType>
#include "metatypes.h"

void registerMetaType()
{
    qRegisterMetaType<PacketType>("PacketType");
    qRegisterMetaType<UserType>("UserType");
    qRegisterMetaType<LogLevel>("LogLevel");
}
